## forked-daapd 0.12~git0.11-125-gca72ee5

=== debian/changelog ===
forked-daapd (0.12~git0.11-125-gca72ee5-3) unstable; urgency=low

  * debian/patches/murmurhash_32bit_fix.patch:
    + Added; fix improper handling of data buffer tail.
  * debian/patches/no_scoped_address_in_sdp.patch:
    + Added; don't let out scoped addresses in SDP payload.

 -- Julien BLACHE <jblache@debian.org>  Mon, 01 Nov 2010 15:36:39 +0100

forked-daapd (0.12~git0.11-125-gca72ee5-2) unstable; urgency=low

  * debian/patches/doc_update.patch:
    + Added; small documentation updates.
  * debian/patches/db_crasher_fix.patch:
    + Added; fix a crasher in the database code.
  * debian/patches/code_typo_fix.patch:
    + Added; fix a typo, checking the wrong variable.
  * debian/patches/compilation_handling_fix.patch
    + Added; fix handling of album_artist for compilations.
  * debian/patches/gcrypt_init_eh_fix.patch:
    + Added; set the proper exit value in the gcrypt EH path.
  * debian/patches/plug_full_uri_leak_in_eh.patch:
    + Added; plug a memory leak in EH.
  * debian/patches/remove_dup_mstm_tag.patch:
    + Added; remove a duplicate mstm tag in DAAP server-info.
  * debian/patches/seek_computations_fix.patch:
    + Added; fix target & position computations for seeking.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Sep 2010 18:58:44 +0200

forked-daapd (0.12~git0.11-125-gca72ee5-1) unstable; urgency=low

  * Git snapshot 0.11-125-gca72ee5.

  * debian/forked-daapd.postrm:
    + Prevent rmdir failure when /var/cache/forked-daapd doesn't exist
      (closes: #591868).

 -- Julien BLACHE <jblache@debian.org>  Fri, 06 Aug 2010 17:15:18 +0200

forked-daapd (0.12~git0.11-117-gd9f5e2a-2) unstable; urgency=low

  * Re-apply changes from 0.12~git0.11-92-ge396906-2 that got lost by
    erroneously preparing the previous upload using the packaging from
    0.12~git0.11-92-ge396906-1. Doh!

 -- Julien BLACHE <jblache@debian.org>  Mon, 02 Aug 2010 18:21:05 +0200

forked-daapd (0.12~git0.11-117-gd9f5e2a-1) unstable; urgency=low

  * Git snapshot 0.11-117-gd9f5e2a.

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sun, 01 Aug 2010 15:13:03 +0200

forked-daapd (0.12~git0.11-92-ge396906-2) unstable; urgency=low

  * debian/control:
    + Build-dep on libasound2-dev on Linux only.
    + Add a build-dep on oss4-dev on kFreeBSD.
    + Build-dep on libunistring-dev (>= 9.0.3) as previous versions ship broken
      headers.
  * debian/rules:
    + Build with OSS4 on kFreeBSD.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Jul 2010 17:54:11 +0200

forked-daapd (0.12~git0.11-92-ge396906-1) unstable; urgency=low

  * Git snapshot 0.11-92-ge396906.

  * Moved to unstable.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Jul 2010 09:45:05 +0200

forked-daapd (0.12~git0.11-80-g65d3651-1) experimental; urgency=low

  * Git snapshot 0.11-80-g65d3651.

  * Initial upload (closes: #587958).
    + Upload to experimental until antlr3 can move to testing.

  * Moved to source version 3.0 (quilt).

  * debian/control:
    + Add Build-dep on libunistring-dev.
    + Bump antlr3 build-dep to (>= 3.2-3).
    + Bump libantlr3c-dev build-dep to (>= 3.2).
    + Bump Standards-Version to 3.9.0 (no changes).
    + Rework descriptions.
  * debian/copyright:
    + Updated.

 -- Julien BLACHE <jblache@debian.org>  Sat, 03 Jul 2010 11:26:12 +0200

forked-daapd (0.12~0.11-71-g7d858d6-2) unstable; urgency=low

  * debian/control:
    + Add missing build-dep: libswscale-dev, libavutil-dev.

 -- Julien BLACHE <jblache@debian.org>  Mon, 17 May 2010 17:53:15 +0200

forked-daapd (0.12~0.11-71-g7d858d6-1) unstable; urgency=low

  * Git snapshot 0.11-71-g7d858d6.

  * debian/control:
    + Added build-deps: libasound2-dev, zlib1g-dev.
    + Bumped libsqlite3-dev build-dep to (>= 3.6.23.1-2) for update notify
      API support.

 -- Julien BLACHE <jblache@debian.org>  Sat, 15 May 2010 16:53:17 +0200

forked-daapd (0.11~0.10-201-g2dde2f1-1) unstable; urgency=low

  * Git snapshot 0.10-201-g2dde2f1.

  * debian/control:
    + Add build-dep on libgcrypt11-dev.

 -- Julien BLACHE <jblache@debian.org>  Sun, 14 Feb 2010 10:14:21 +0100

forked-daapd (0.11~0.10-34-g8ec1fa3-1) unstable; urgency=low

  * Git snapshot 0.10-34-g8ec1fa3.

  * debian/control:
    + Add build-dep on libplist-dev (>= 0.16).
  * debian/rules:
    + Enable support for iTunes Music Library (XML playlist).

 -- Julien BLACHE <jblache@debian.org>  Sun, 13 Dec 2009 10:04:04 +0100

forked-daapd (0.10-1) unstable; urgency=low

  * Initial release.

 -- Julien BLACHE <jblache@debian.org>  Sun, 20 Sep 2009 15:42:18 +0200
