=== debian/control ===
Source: forked-daapd
Section: sound
Priority: optional
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 7), libflac-dev, libtagc0-dev, libavcodec-dev (>= 3:0.svn20090204), libavformat-dev (>= 3:0.svn20090204), libswscale-dev, libavutil-dev, libavahi-client-dev, libevent-dev, libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev, libavl-dev, libmxml-dev, libplist-dev (>= 0.16), libgcrypt11-dev, libasound2-dev [linux-any], oss4-dev [kfreebsd-any], zlib1g-dev, libunistring-dev (>= 0.9.3), libantlr3c-dev (>= 3.2), antlr3 (>= 3.2-3), autotools-dev
Standards-Version: 3.9.1

Package: forked-daapd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon, adduser
Description: media server with support for RSP, DAAP, DACP and AirTunes
 forked-daapd is an iTunes-compatible media server, originally intended
 as a rewrite of Firefly Media Server (also known as mt-daapd).
 .
 It supports a wide range of audio formats, can stream video to iTunes,
 FrontRow and other compatible clients, has support for Apple's Remote
 iPhone/iPod application and can stream music to AirTunes devices like
 the AirPort Express.
 .
 It also features RSP support for Roku's SoundBridge devices.
 .
 Built-in, on-the-fly decoding support enables serving popular free music
 formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
 otherwise support them.
