## forked-daapd 0.17

=== debian/changelog ===
forked-daapd (0.17-1) unstable; urgency=low

  * New upstream release.
    + Adds support for libav 0.7.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Jun 2011 17:59:55 +0200

forked-daapd (0.16-2) unstable; urgency=low

  * debian/control:
    + Add missing dependency on psmisc, as we're using killall in the logrotate
      script (closes: #628888).

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 15:51:50 +0200

forked-daapd (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Julien BLACHE <jblache@debian.org>  Sat, 30 Apr 2011 11:48:15 +0200

forked-daapd (0.15-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    + Add build-dependency on gperf.
    + Bump Standards-Version to 3.9.2 (no changes).
  * debian/copyright:
    + Update list of copyright holders.

 -- Julien BLACHE <jblache@debian.org>  Sat, 09 Apr 2011 11:41:55 +0200

forked-daapd (0.14-1) unstable; urgency=low

  * New upstream release.

  * debian/dirs:
    + Add /var/cache/forked-daapd/backups.
  * debian/forked-daapd.postinst:
    + Backup the database before upgrade when needed.
  * debian/forked-daapd.README.Debian:
    + Document database backup upon upgrade.

 -- Julien BLACHE <jblache@debian.org>  Fri, 25 Mar 2011 18:43:44 +0100

forked-daapd (0.13-1) unstable; urgency=low

  * New upstream release.
    + Improved mDNS address resolution (closes: #608448).
    + Trim metadata strings on insert/update (closes: #596014).
    + Added support for sort fields (closes: #596823).

  * debian/forked-daapd.init:
    + Fix restart action (closes: #616112).

  * debian/patches:
    + Drop all patches.

 -- Julien BLACHE <jblache@debian.org>  Sat, 12 Mar 2011 14:19:09 +0100

forked-daapd (0.12~git0.11-125-gca72ee5-4) unstable; urgency=low

  * debian/control:
    + Add build-dependency on libgpg-error-dev.

  * debian/patches/fix_final_link.patch:
    + Added; fix missing -lrt -lgpg-error (closes: #614727).

 -- Julien BLACHE <jblache@debian.org>  Wed, 23 Feb 2011 17:28:30 +0100
