## forked-daapd 0.18

=== debian/changelog ===
forked-daapd (0.18-2) unstable; urgency=low

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Added; fix infinite loop on unknown DACP property (closes: #637864).

 -- Julien BLACHE <jblache@debian.org>  Mon, 15 Aug 2011 12:58:09 +0200

forked-daapd (0.18-1) unstable; urgency=low

  * New upstream release.

  * debian/forked-daapd.logrotate:
    + Add create option.

 -- Julien BLACHE <jblache@debian.org>  Sun, 07 Aug 2011 11:40:27 +0200
