## forked-daapd 0.18gcd

=== debian/changelog ===
forked-daapd (0.18gcd-2) experimental; urgency=low

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Added; fix infinite loop on unknown DACP property (closes: #637864).

 -- Julien BLACHE <jblache@debian.org>  Mon, 15 Aug 2011 13:05:51 +0200

forked-daapd (0.18gcd-1) experimental; urgency=low

  * New upstream release; GCD codebase.

 -- Julien BLACHE <jblache@debian.org>  Sun, 07 Aug 2011 12:16:39 +0200

forked-daapd (0.17gcd-1) experimental; urgency=low

  * New libdispatch-based codebase.

  * debian/control:
    + Adjust build-dependencies: remove libevent-dev, add libdispatch-dev,
      libblocksruntime-dev, libtre-dev, clang.
  * debian/copyright:
    + Adjust for new codebase.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Jun 2011 18:15:23 +0200
