## forked-daapd 0.19

=== debian/changelog ===
forked-daapd (0.19-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuilt for squeeze-backports.

 -- Julien BLACHE <jblache@debian.org>  Sun, 11 Sep 2011 16:02:21 +0200

forked-daapd (0.19-1) unstable; urgency=low

  * New upstream release.

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Removed; merged upstream.

 -- Julien BLACHE <jblache@debian.org>  Sun, 11 Sep 2011 15:51:59 +0200
