=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,8 @@
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/forked-daapd
 
+	rm debian/forked-daapd/usr/lib/forked-daapd/forked-daapd-sqlext.la
+
 binary-indep:
 # Nothing here, move along.
