## forked-daapd 0.19gcd

=== debian/changelog ===
forked-daapd (0.19gcd-3build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 09 Nov 2013 18:40:01 +0000

forked-daapd (0.19gcd-3) unstable; urgency=low

  * QA upload, orphan package
  * Fix compatibility with libav9 (Closes: #720790)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 28 Aug 2013 19:11:37 +0200

forked-daapd (0.19gcd-2.1) unstable; urgency=low

  * Non-maintainer upload for release goal
  * Enable hardened build flags (Closes: #654147)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 11 May 2012 22:22:20 +0200

forked-daapd (0.19gcd-2) unstable; urgency=low

  * Move the GCD codebase to unstable.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Sep 2011 19:15:11 +0200

forked-daapd (0.19gcd-1) experimental; urgency=low

  * New upstream release, GCD codebase.

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Removed; merged upstream.

 -- Julien BLACHE <jblache@debian.org>  Sun, 11 Sep 2011 16:19:40 +0200
