=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: forked-daapd
 Section: sound
 Priority: optional
-Maintainer: Julien BLACHE <jblache@debian.org>
-Build-Depends: debhelper (>= 7), libflac-dev, libtagc0-dev, libavcodec-dev (>= 3:0.svn20090204), libavformat-dev (>= 3:0.svn20090204), libswscale-dev, libavutil-dev, libavahi-client-dev, libevent-dev, libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev, libavl-dev, libmxml-dev, libplist-dev (>= 0.16), libgcrypt11-dev, libgpg-error-dev, libasound2-dev [linux-any], oss4-dev [kfreebsd-any], zlib1g-dev, libunistring-dev (>= 0.9.3), libantlr3c-dev (>= 3.2), antlr3 (>= 3.2-3), gperf, autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 7), libflac-dev, libtagc0-dev, libavcodec-dev (>= 3:0.svn20090204), libavformat-dev (>= 3:0.svn20090204), libswscale-dev, libavutil-dev, libavahi-client-dev, libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev, libavl-dev, libmxml-dev, libplist-dev (>= 0.16), libgcrypt11-dev, libgpg-error-dev, libasound2-dev [linux-any], oss4-dev [kfreebsd-any], zlib1g-dev, libunistring-dev (>= 0.9.3), libtre-dev (>= 0.8.0), libblocksruntime-dev, libdispatch-dev (>= 0~svn197-2), clang, libantlr3c-dev (>= 3.2), antlr3 (>= 3.2-3), gperf, autotools-dev
 Standards-Version: 3.9.2
 
 Package: forked-daapd
