## forked-daapd 21.0

=== debian/changelog ===
forked-daapd (21.0-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 20:50:59 +0100

forked-daapd (21.0-1) unstable; urgency=low

  [ Balint Reczey ]
  * Switch to avahi-daemon in initscript LSB dependencies (Closes: #731616)
  * Update description in init script
  * Stop using flac and musepack libraries, use Libav codecs instead

  [ Espen Jürgensen ]
  * Update init script
  * Ship AUTHORS file

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 15 Jun 2014 13:44:44 -0700

forked-daapd (20.0+git20140530+gc740e6e-1) unstable; urgency=low

  * Switch to new upstream using a development snapshot
  * Adopt package in the name of the Debian Multimedia Maintainers.
    Thanks to Julien Blache for maintaining the package for long years!
    (Closes: #688538)
  * Bump compat level to 9
  * Update homepage to new upstream
  * Add packaging VCS info
  * Use libevent instead of Grand Central Dispatch (Closes: #644839, #739503)
  * Drop patch for Libav 9 compatibility since upstream supports
    Libav 10 already (Closes: #739239)
  * Switch debian/rules to debhelper style
  * Build-depend on libavresample-dev
  * Source init functions in init script
  * Override false positive Lintian warnings about shlibs
  * Bump standards version without changes

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 31 May 2014 23:17:37 +0700
