=== debian/rules ===
#!/usr/bin/make -f
# Originally made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.
# Rewritten to use dh, by Balint Reczey

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DEB_HOST_ARCH_OS   ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
	OSS4_OPTS = --with-oss4=/usr/include/linux
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-itunes $(OSS4_OPTS)

override_dh_auto_install:
	dh_auto_install
	rm debian/forked-daapd/usr/lib/*/forked-daapd/forked-daapd-sqlext.la

override_dh_installinit:
	dh_installinit -- defaults 25
