## forked-daapd 22.0

=== debian/changelog ===
forked-daapd (22.0-2) unstable; urgency=medium

  * Fix compatibility with iTunes 12.1 (Closes: #778995)
  * Fix two segfaults with upstream patches (Closes: #778996)
  * Fix playing audio locally (Closes: #779011)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 23 Feb 2015 11:54:01 +0100

forked-daapd (22.0-1) unstable; urgency=medium

  * Revert using pkg-config to determine FFmpeg linker flags
    See #758337for details.
  * Add watch file
  * Build-depend on libgcrypt20-dev instead of libgcrypt11-dev which
    became a transitional package
  * New upstream version 22.0
  * Enable last.fm scrobbling

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 18 Oct 2014 00:39:52 +0200

forked-daapd (21.0-2) unstable; urgency=medium

  [ Espen Jürgensen ]
  * Update package description

  [ Andreas Cadhalpun ]
  * Use pkg-config to determine FFmpeg linker flags (Closes: #758337)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 17 Aug 2014 21:00:46 +0200
