=== debian/control ===
Source: forked-daapd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~), libavcodec-dev (>= 3:0.svn20090204), libavformat-dev (>= 3:0.svn20090204), libswscale-dev, libavutil-dev, libavresample-dev, libavahi-client-dev, libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev, libavl-dev, libmxml-dev, libplist-dev (>= 0.16), libgcrypt20-dev, libgpg-error-dev, libasound2-dev [linux-any], oss4-dev [kfreebsd-any], zlib1g-dev, libunistring-dev (>= 0.9.3), libtre-dev (>= 0.8.0), libevent-dev (>= 2.0), libantlr3c-dev (>= 3.2), antlr3 (>= 3.2-3), gperf, autotools-dev, dh-autoreconf, lsb-base (>= 3.0-6), libcurl4-gnutls-dev
Homepage: http://github.com/ejurgensen/forked-daapd
Vcs-Git: git://git.debian.org/pkg-multimedia/forked-daapd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/forked-daapd.git
Standards-Version: 3.9.5

Package: forked-daapd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon (>= 0.6.31-3~), adduser, psmisc
Description: DAAP/DACP (iTunes) server, support for AirPlay and Roku devices
 forked-daapd is an iTunes-compatible media server, originally intended
 as a rewrite of Firefly Media Server (also known as mt-daapd).
 .
 It supports a wide range of audio formats, can stream video to iTunes,
 XBMC and other compatible clients, has support for Apple's Remote
 iPhone/iPod application and can stream music to AirPlay devices like
 the AirPort Express.
 .
 It also features RSP support for Roku's SoundBridge devices.
 .
 Built-in, on-the-fly decoding support enables serving popular free music
 formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
 otherwise support them.
