=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-itunes $(OSS4_OPTS)
+	dh_auto_configure -- --enable-lastfm --enable-itunes $(OSS4_OPTS)
 
 override_dh_auto_install:
 	dh_auto_install
