## forked-daapd 23.2

=== debian/changelog ===
forked-daapd (23.2-1build1) wily; urgency=medium

  * No-change rebuild against ffmpeg 2.7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 01 Sep 2015 18:04:02 +0200

forked-daapd (23.2-1) unstable; urgency=medium

  * New upstream release 23.2
    - Added MPD (Music Player Daemon) protocol support
    - Added support for smart playlists, live internet stream
      metadata/artwork (depending on versions of ffmpeg/libav/libevent),
      support for remote m3u's, and support for Remote's "Internet radio"
      category
    - Several stability fixes
  * Drop obsolete patch removing embedded AVL implementation
  * Switch back to libraries provided by Libav. They will be provided by
    ffmpeg when the archive-wide transition is finished.
  * Enable MPD support and also mention it in package description
  * Install README for smart playlists

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 30 Jun 2015 17:45:35 -0500

forked-daapd (22.3+dfsg1-1) unstable; urgency=medium

  * New upstream release 22.3
  * Drop obsolete patches
  * Use system's libavl
  * Ship README.md instead of README
  * Update standards version to 3.9.6
  * Reformat build-dependencies
  * Switch to ffmpeg

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 29 Apr 2015 16:45:43 +0200
