## forked-daapd 23.3

=== debian/changelog ===
forked-daapd (23.3-1) unstable; urgency=medium

  * New upstream release 23.2
    - fix issue where volume gets set to -1 on startup of raop devices
    - plug various minor memleaks
    - audiobook improvements, eg resuming playback from saved position
    - live icy metadata
    - libevent 1 support removed
    - LastFM performance improvement
    - drop legacy ffmpeg stuff
    - drop legacy flac, musepack and wma scanner
  * Use canonical VCS field for git packaging repository
  * Stop adding ldconfig call to postinst and postrm
  * Enable all hardening options

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 19 Dec 2015 10:41:32 +0100
