=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  lsb-base (>= 3.0-6),
  libcurl4-gnutls-dev
 Homepage: http://github.com/ejurgensen/forked-daapd
-Vcs-Git: git://git.debian.org/pkg-multimedia/forked-daapd.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/forked-daapd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/forked-daapd.git
 Standards-Version: 3.9.6
