=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DEB_HOST_ARCH_OS   ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
@@ -28,3 +30,6 @@
 
 override_dh_installinit:
 	dh_installinit -- defaults 25
+
+override_dh_makeshlibs:
+	dh_makeshlibs -n
