## forked-daapd 24.1

=== debian/changelog ===
forked-daapd (24.1-1build1) yakkety; urgency=medium

  * No-change rebuild against libconfuse1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Jul 2016 00:06:50 +0000

forked-daapd (24.1-1) unstable; urgency=medium

  * New upstream release 24.1
    - support for Monkey's audio
    - fix build problems on some platforms (e.g. OpenWrt)
  * New upstream release 24.0
    - support for Chromecast audio
    - support more idv3 tags (eg. date released)
    - support more DAAP tags (eg. datereleased, hasbeenplayed)
    - fix problem with playlists not shown in correct order in Remote
    - autoselect devices based on priorities + keep devices selected
    - fix multiple FreeBSD filescanner bugs (like too many open files)
    - ALSA audio refurbished (prevent underrun/overrun, better AirPlay sync)
    - improved mpd command support (eg. lsinfo, move, queue autoplay start)
    - better mpd performance
    - timing changes to keep input and output in sync with player timer
    - prevent cache bloat (unscaled artwork or artwork for deleted tracks)
    - more intelligent Spotify artwork retrieval
    - artwork handling refactored
    - add generic output interface
    - add systemd service file
    - support for OSS4 dropped
    - support for old ffmpeg dropped
    - misc minor bugfixing
  * New upstream release 23.4
    - fix freeze problem on network stream disconnects
    - support for mp3 streaming
    - better ipv6 handling
    - option to hide singles from album/artist lists
    - misc MPD improvements, incl. new commands and zeroconf support
    - queue handling and transcoding refactored
    - libavresample/libswresample dependency changed to libavfilter
    - improved pairinghelper.sh script
  * Enable chromecasting
  * Stop shipping empty NEWS file
  * Bump policy version to 3.9.8
  * Ship service file for systemd

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 16 May 2016 20:07:20 +0200
