=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: forked-daapd
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 9~),
  libavcodec-dev (>= 3:0.svn20090204),
  libavformat-dev (>= 3:0.svn20090204),
  libswscale-dev,
  libavutil-dev,
- libavresample-dev,
+ libavfilter-dev,
+ libinotifytools0-dev [kfreebsd-any],
  libavahi-client-dev,
  libsqlite3-dev (>= 3.6.23.1-2),
  libconfuse-dev,
- libavl-dev,
  libmxml-dev,
  libplist-dev (>= 0.16),
  libgcrypt20-dev,
  libgpg-error-dev,
- libasound2-dev [linux-any],
- oss4-dev [kfreebsd-any],
+ libjson-c-dev,
+ libprotobuf-c-dev,
+ libgnutls28-dev,
+ libasound2-dev,
  zlib1g-dev,
  libunistring-dev (>= 0.9.3),
  libtre-dev (>= 0.8.0),
@@ -33,11 +36,12 @@
 Homepage: http://github.com/ejurgensen/forked-daapd
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/forked-daapd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/forked-daapd.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: forked-daapd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon (>= 0.6.31-3~), adduser, psmisc
+Recommends: libavcodec-extra
 Description: DAAP/DACP (iTunes) server, support for AirPlay and Roku devices
  forked-daapd is an iTunes-compatible media server, originally intended
  as a rewrite of Firefly Media Server (also known as mt-daapd).
