=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_HOST_ARCH_OS   ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-
-ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
-	OSS4_OPTS = --with-oss4=/usr/include/linux
-endif
-
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes $(OSS4_OPTS)
+	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast
+	cp $(CURDIR)/forked-daapd.service debian/
 
 override_dh_auto_install:
 	dh_auto_install
@@ -33,3 +28,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n
+
+override_dh_installdocs:
+	dh_installdocs -XNEWS
