## forked-daapd 24.2

=== debian/changelog ===
forked-daapd (24.2-2) unstable; urgency=medium

  * Update my Uploader email address to my Ubuntu one
  * Install systemd service enabled by default (Closes: #858696)

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 02 Apr 2017 12:06:56 +0200

forked-daapd (24.2-1) unstable; urgency=medium

  [ Espen Jürgensen ]
  * Depend of proper development package for inotify on kFreeBSD
    (Closes: #826785)

  [ Balint Reczey ]
  * Imported Upstream version 24.2
  * Enable PulseAudio support
  * Update d/control using cme fix
  * Depend on lsb-base instead of build-depending on it

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 10 Nov 2016 13:31:39 +0100
