=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --with systemd
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast
+	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast --with-pulseaudio
 	cp $(CURDIR)/forked-daapd.service debian/
 
 override_dh_auto_install:
