## forked-daapd 25.0

=== debian/changelog ===
forked-daapd (25.0-2build4) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:23:52 +0100

forked-daapd (25.0-2build3) bionic; urgency=medium

  * Rebuild against new libunistring2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2018 16:26:29 +0100

forked-daapd (25.0-2build2) bionic; urgency=medium

  * Rebuild for libsodium23.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jan 2018 11:10:11 +0000

forked-daapd (25.0-2build1) bionic; urgency=medium

  * No-change rebuild against libconfuse2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 16:16:09 +0000

forked-daapd (25.0-2) unstable; urgency=medium

  * Remove upstart support
  * Restore ATV4/tvOS11 support using cherry-picked upstream fix
  * Bump compat level to 10, build depending on debhelper (>= 10)
  * Drop build-dependency on dh-systemd, autotools-dev and dh-autoreconf
    and drop now-default dh options

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 23 Oct 2017 00:46:13 +0200

forked-daapd (25.0-1) unstable; urgency=medium

  * New upstream version 25.0
    - Make the build reproducible (Closes: #859305)
    - Fix FTBFS with latest gperf (Closes: #869592)
    - Airplay device verification for Apple TV 4 w/tvOS 10.2 (uses libsodium)
  * Build-depend on libsodium-dev to enable Apple Device Verification support
  * Update d/rules hack to install .service file

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 31 Jul 2017 01:22:00 +0200
