=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: forked-daapd
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <rbalint@ubuntu.com>
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                libavcodec-dev,
                libavformat-dev,
                libswscale-dev,
@@ -11,6 +12,7 @@
                libavfilter-dev,
                libinotify-dev [kfreebsd-any],
                libavahi-client-dev,
+               libsodium-dev,
                libsqlite3-dev,
                libconfuse-dev,
                libmxml-dev,
@@ -29,9 +31,6 @@
                libantlr3c-dev,
                antlr3,
                gperf,
-               autotools-dev,
-               dh-autoreconf,
-               dh-systemd,
                libcurl4-gnutls-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/forked-daapd.git
