=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast --with-pulseaudio
-	cp $(CURDIR)/forked-daapd.service debian/
 
 override_dh_auto_install:
+	cp $(CURDIR)/forked-daapd.service debian/
 	dh_auto_install
 	rm debian/forked-daapd/usr/lib/*/forked-daapd/forked-daapd-sqlext.la
 
@@ -31,3 +31,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -XNEWS
+
+override_dh_clean:
+	dh_clean
+	rm -f debian/forked-daapd.service
