=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g,dversionmangle=s/.dfsg[0-9]*// \
	 https://github.com/ejurgensen/forked-daapd/tags .*/(?:v||forked-daapd[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
