## forked-daapd 26.4%2Bdfsg1

=== debian/changelog ===
forked-daapd (26.4+dfsg1-1build3) focal; urgency=medium

  * Rebuild against new libwebsockets15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Feb 2020 00:30:49 +0100

forked-daapd (26.4+dfsg1-1build2) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:55:23 +0000

forked-daapd (26.4+dfsg1-1build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:49:37 +0200

forked-daapd (26.4+dfsg1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Balint Reczey ]
  * debian/copyright: Convert to machine-readable format
  * debian/copyright: Add recent authors
  * debian/copyright: Exclude non-DFSG parts of the web interface
  * debian/watch: Add repacking options
  * New upstream version 26.4+dfsg1
  * Build depend on libwebsockets-dev and use it in build
  * Drop all patches, they are already present in upstream release
  * debian/gitlab-ci.yml: Add default CI config
  * Disable the web interface for now until replacing the non-DFSG parts
  * Skip building htdocs since the web interface is not shipped anyway and it
    fails to build
  * Add packaging TODO
  * Add basic autopkgtest
  * Ship empty /usr/share/forked-daapd/htdocs to let HTTPd thread start.
    This allows placing the web interface files there manually until they get
    packaged properly.
  * Drop runlevel override of dh_installinit

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 05 Jan 2019 01:10:26 +0700

forked-daapd (25.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Peter Green ]
  * Backport upstream patches for ffmpeg 4.0. (Closes: #888345)
  * Fix clean target.

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 28 Jul 2018 18:16:50 +0200
