## forked-daapd 26.4+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: forked-daapd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Balint Reczey <rbalint@ubuntu.com>
 Section: sound
 Priority: optional
@@ -24,6 +23,7 @@
                libprotobuf-c-dev,
                libgnutls28-dev,
                libasound2-dev,
+               libwebsockets-dev,
                zlib1g-dev,
                libunistring-dev,
                libtre-dev,
@@ -32,10 +32,10 @@
                antlr3,
                gperf,
                libcurl4-gnutls-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/forked-daapd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/forked-daapd.git
-Homepage: http://github.com/ejurgensen/forked-daapd
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/multimedia-team/forked-daapd
+Vcs-Git: https://salsa.debian.org/multimedia-team/forked-daapd.git
+Homepage: https://github.com/ejurgensen/forked-daapd
 
 Package: forked-daapd
 Architecture: any
