=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,13 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast --with-pulseaudio
+	dh_auto_configure -- --enable-lastfm --enable-mpd --enable-itunes --enable-chromecast --with-pulseaudio \
+		--with-libwebsockets --disable-webinterface
 
 override_dh_auto_install:
 	cp $(CURDIR)/forked-daapd.service debian/
 	dh_auto_install
 	rm debian/forked-daapd/usr/lib/*/forked-daapd/forked-daapd-sqlext.la
-
-override_dh_installinit:
-	dh_installinit -- defaults 25
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n
@@ -35,3 +33,4 @@
 override_dh_clean:
 	dh_clean
 	rm -f debian/forked-daapd.service
+	rm -f config.log src/RSP*.h src/RSP*.c src/RSP*.tokens src/RSP*.u src/DAAP*.h src/DAAP*.c src/DAAP*.tokens src/DAAP*.u src/SMARTPL*.h src/SMARTPL*.c src/SMARTPL*.tokens src/SMARTPL*.u src/*hash.h build-aux/config.sub build-aux/config.guess
