=== debian/watch ===
version=3
opts=\
compression=xz,\
dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i,\
repack,\
repacksuffix=+dfsg1,\
uversionmangle=s/_/./g,\
 https://github.com/ejurgensen/forked-daapd/tags .*/(?:v||forked-daapd[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
